Subject: Re: bug#6343: Log-edit font lock changes lead to loop

From: Juanma Barranquero <[email-masked]>
Date: Fri, 4 Jun 2010 03:40:54 +0200

On Thu, Jun 3, 2010 at 19:17, Chong Yidong <[email-masked]> wrote:

> In the
> log edit buffer, I type "C-y" to attempt to yank into the buffer.  Emacs
> became unresponsive to all keyboard input.

I've seen the same problem just by typing

  bla bla blah

then moving the point to the beginning of line and trying to add
"somefile: ", i.e.

 somefile[ ]blah blah blah

[ ] marks the point. Emacs blocks when trying to type `:'.

> If I revert the following change, the problem goes away.

Same here.

    Juanma